vrh_skladi_e - Feature #179

KAMION
03/28/2019 06:35 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 179
Category:

Target version:

ID: 416
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 03/28/2019
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 226
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 03/28/2019 01:05 PM - Niraj Bhatt

- Assignee set to 179

#2 - 04/02/2019 07:14 AM - URBAN KRAJNC

- Status changed from New to In Progress

Starting Work

#3 - 04/02/2019 07:39 AM - URBAN KRAJNC

Still working

#4 - 04/09/2019 04:55 AM - URBAN KRAJNC

Starting Work

#5 - 04/09/2019 02:41 PM - URBAN KRAJNC

Still working
#6 - 04/19/2019 04:41 AM - URBAN KRAJNC
Starting Work

#7 - 04/19/2019 03:07 PM - URBAN KRAJNC
System updated task during auto shift end

#8 - 04/19/2019 03:07 PM - URBAN KRAJNC
System updated task during auto shift end

#9 - 05/25/2019 05:04 AM - URBAN KRAJNC
Starting Work

#10 - 05/25/2019 11:24 AM - URBAN KRAJNC
Still working

#11 - 07/04/2019 04:58 AM - URBAN KRAJNC
Starting Work

#12 - 07/04/2019 03:13 PM - URBAN KRAJNC
System updated task during auto shift end

#13 - 07/05/2019 05:25 AM - URBAN KRAJNC
Starting Work

#14 - 07/05/2019 03:21 PM - URBAN KRAJNC
Still working

#15 - 07/06/2019 04:55 AM - URBAN KRAJNC
Starting Work

#16 - 07/06/2019 12:24 PM - URBAN KRAJNC
Still working

#17 - 07/08/2019 05:32 AM - URBAN KRAJNC
Starting Work

#18 - 07/09/2019 04:57 AM - URBAN KRAJNC
System updated task during auto shift end

#19 - 07/09/2019 04:57 AM - URBAN KRAJNC
Starting Work

#20 - 07/10/2019 05:01 AM - URBAN KRAJNC
System updated task during auto shift end

#21 - 07/10/2019 05:01 AM - URBAN KRAJNC
Starting Work

#22 - 07/10/2019 03:28 PM - URBAN KRAJNC
Still working

#23 - 07/11/2019 04:56 AM - URBAN KRAJNC
Starting Work

#24 - 07/12/2019 05:00 AM - URBAN KRAJNC
System updated task during auto shift end
#25 - 07/12/2019 05:01 AM - URBAN KRAJNC
Starting Work

#26 - 07/15/2019 05:43 AM - URBAN KRAJNC
System updated task during auto shift end

#27 - 09/13/2019 03:43 AM - URBAN KRAJNC
Starting Work

#28 - 09/13/2019 04:14 PM - URBAN KRAJNC
Still working

#29 - 09/14/2019 05:06 AM - URBAN KRAJNC
Starting Work

#30 - 09/14/2019 11:57 AM - URBAN KRAJNC
Still working

#31 - 09/16/2019 05:01 AM - URBAN KRAJNC
Starting Work

#32 - 09/16/2019 03:49 PM - URBAN KRAJNC
Still working

#33 - 09/20/2019 04:58 AM - URBAN KRAJNC
Starting Work

#34 - 09/20/2019 03:24 PM - URBAN KRAJNC
Still working

#35 - 09/21/2019 04:54 AM - URBAN KRAJNC
Starting Work

#36 - 09/23/2019 05:02 AM - URBAN KRAJNC
System updated task during auto shift end

#37 - 09/23/2019 05:03 AM - URBAN KRAJNC
Starting Work

#38 - 09/23/2019 12:55 PM - URBAN KRAJNC
Still working

#39 - 09/24/2019 04:59 AM - URBAN KRAJNC
Starting Work

#40 - 09/25/2019 05:01 AM - URBAN KRAJNC
System updated task during auto shift end

#41 - 09/25/2019 05:04 AM - URBAN KRAJNC
Starting Work

#42 - 09/25/2019 01:45 PM - URBAN KRAJNC
Still working

#43 - 10/02/2019 03:39 AM - URBAN KRAJNC
Starting Work
#44 - 10/21/2019 05:32 AM - URBAN KRAJNC
System updated task during auto shift end

#45 - 11/25/2019 06:08 AM - URBAN KRAJNC
Starting Work

#46 - 11/26/2019 05:55 AM - URBAN KRAJNC
System updated task during auto shift end

#47 - 11/26/2019 06:10 AM - URBAN KRAJNC
Starting Work

#48 - 11/27/2019 05:58 AM - URBAN KRAJNC
System updated task during auto shift end

#49 - 11/27/2019 06:00 AM - URBAN KRAJNC
Starting Work

#50 - 11/27/2019 03:12 PM - URBAN KRAJNC
Still working

#51 - 11/28/2019 05:55 AM - URBAN KRAJNC
Starting Work

#52 - 11/28/2019 02:55 PM - URBAN KRAJNC
Still working

#53 - 11/29/2019 06:06 AM - URBAN KRAJNC
Starting Work

#54 - 11/29/2019 03:03 PM - URBAN KRAJNC
Still working

#55 - 12/04/2019 04:47 AM - URBAN KRAJNC
Starting Work

#56 - 12/05/2019 05:56 AM - URBAN KRAJNC
System updated task during auto shift end

#57 - 12/05/2019 05:59 AM - URBAN KRAJNC
Starting Work

#58 - 12/09/2019 11:28 AM - URBAN KRAJNC
System updated task during auto shift end

#59 - 12/11/2019 06:05 AM - URBAN KRAJNC
Starting Work

#60 - 12/12/2019 05:59 AM - URBAN KRAJNC
System updated task during auto shift end

#61 - 06/24/2020 05:51 AM - URBAN KRAJNC
Starting Work

#62 - 06/24/2020 09:08 AM - URBAN KRAJNC
Still working
#63 - 07/02/2020 05:31 AM - URBAN KRAJNC
Starting Work

#64 - 07/02/2020 01:38 PM - URBAN KRAJNC
Still working

#65 - 08/05/2020 04:39 AM - URBAN KRAJNC
Starting Work

#66 - 08/05/2020 02:08 PM - URBAN KRAJNC
Still working

#67 - 08/06/2020 04:53 AM - URBAN KRAJNC
Starting Work

#68 - 08/06/2020 02:04 PM - URBAN KRAJNC
Still working

#69 - 08/07/2020 04:26 AM - URBAN KRAJNC
Starting Work

#70 - 08/10/2020 04:53 AM - URBAN KRAJNC
System updated task during auto shift end

#71 - 08/13/2020 03:50 AM - URBAN KRAJNC
Starting Work

#72 - 08/13/2020 01:38 PM - URBAN KRAJNC
Still working

#73 - 08/14/2020 04:59 AM - URBAN KRAJNC
Starting Work

#74 - 08/17/2020 04:57 AM - URBAN KRAJNC
System updated task during auto shift end

#75 - 08/17/2020 04:59 AM - URBAN KRAJNC
Starting Work

#76 - 08/17/2020 01:54 PM - URBAN KRAJNC
Still working

#77 - 08/19/2020 04:10 AM - URBAN KRAJNC
Starting Work

#78 - 08/19/2020 01:06 PM - URBAN KRAJNC
Still working
